{% comment %}ly_global_begin{% endcomment %}{% include 'ly-global' %}{% comment %}ly_global_end{% endcomment %}<div class="product-images" data-carousel="images">
  {% for image in product.images %}
    <div class="product-image container">
      {{ image.src | img_url: 'master' | img_tag }}
    </div><!-- ".product-image" -->
  {% endfor %}
</div><!-- ".product-images" -->
{% if product.images.size > 1 %}
  <div class="product-images-index carousel-index" data-carousel="images">
    {% for image in product.images %}
      {% if forloop.first %}
        <div class="product-image-index carousel-index-point active" data-carousel="images"></div>
      {% else %}
        <div class="product-image-index carousel-index-point" data-carousel="images"></div>
      {% endif %}
    {% endfor %}
  </div><!-- ".product-images-index" -->
{% endif %}